a:hover, a:focus {
  text-decoration: none !important;
}

a:focus {
    outline: 0;
}

.service-info {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  background-color: #f5f5f5;
  padding: 3%;
  margin-bottom: 5%;
}

.service-info .service-info-item {
  width: 27%;
  text-align: center;
}

.service-info .service-info-item img {
  width: 80px;
}

.service-info .service-info-item .service-info-subtitle {
  font-size: 20px;
  color: #111111;
  margin: 10px 0;
}

.service-info .service-info-item .service-info-content {
  font-size: 16px;
}

.service-network-subtitle {
  width: 100%;
  text-align: center;
  margin-bottom: 37px;
  font-size: 30px;
}

.service-network-content {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 5%;
}

.service-network-content .item {
  width: 18.4%;
  text-align: center;
  margin-right: 2%;
  margin-bottom: 1vw;
}

.service-network-content .item img {
  width: 100%;
  margin-bottom: 20px;
}

.service-network-content .item p {
  text-align: center;
  font-size: 20px;
  color: #111111;
}

.service-network-content .item:hover p {
  color: #cc0000;
}

.service-other-title {
  font-size: 30px;
  text-align: center;
  margin-bottom: 40px;
}

.service-other-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.service-other-content .item {
  display: flex;
  width: 32%;
  align-items: center;
  padding: 3.5vw 10px;
  border: #cc0000;
  background-color: #f5f5f5;
}

.service-other-content .item .left {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30%;
}

.service-other-content .item .left img {
  width: 50%;
}

.service-other-content .item .right {
  width: 70%;
}

.service-other-content .item .right .title {
  font-size: 22px;
  margin-bottom: 10px;
  line-height: 1.6;
}

.service-other-content .item .right .subtitle {
  font-size: 16px;
  color: #666666;
  line-height: 1.6;
}

.bg_body {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999999;
}

.policy-dialog {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 435px;
  height: 300px;
  background-color: #fff;
  border-radius: 10px;
}

.policy-dialog .dialog-close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 12px;
  height: 12px;
  cursor: pointer;
}

.policy-dialog .dialog-close::after {
  content: "";
  display: none;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 20px;
  height: 20px;
  background-color: #cc0000;
}

.policy-dialog .dialog-close:hover {
  -webkit-filter: invert(1);
  filter: invert(1);
}

.policy-dialog .dialog-close:hover::after {
  display: block;
}

.policy-dialog .dialog-title {
  margin: 0 0 20px 0;
  font-size: 24px;
  color: #111111;
  line-height: 26px;
  text-align: center;
}

.policy-dialog-content {
  position: absolute;
  width: 72%;
  height: 182px;
  top: 50%;
  margin-top: -91px;
  left: 50%;
  margin-left: -36%;
}

.policy-dialog .dialog-item {
  width: 100%;
  margin: 10px auto;
  text-align: center;
}

.policy-dialog .dialog-item img {
  width: 30px;
  margin-right: 10px;
}

.policy-dialog .dialog-item a {
    font-size: 14px;
    color: #CC0000;
}

.policy-dialog .dialog-item p {
    font-size: 12px;
    text-align: left;
}


@media (max-width: 1200px) {
  .service-network-content .item {
    width: 23.5%;
  }

  .service-network-content .item:nth-child(4n) {
    margin-right: 0;
  }
}

/* 手机版 */
@media (max-width: 974px) {
  .service-info {
    width: 100%;
    margin-bottom: 60px;
    padding-top: 60px;
  }

  .service-info-item {
    width: 90% !important;
    margin-bottom: 50px;
  }

  .service-info .service-info-item img {
    width: 13.33vw;
  }

  .service-info .service-info-item .service-info-subtitle {
    font-size: 3.73vw;
    line-height: 5.33vw;
  }

  .service-info .service-info-item .service-info-content {
    font-size: 24px;
    color: #666666;
  }

  .service-network-subtitle {
    font-size: 32px;
    margin-bottom: 20px;
  }

  .service-network-content .item {
    width: 49%;
    text-align: center;
    margin-right: 2%;
    margin-bottom: 30px;
  }

  .service-network-content .item p {
    font-size: 3.2vw;
  }

  .service-other-title {
    font-size: 4.26vw;
    font-weight: bold;
  }

  .service-other-content .item {
    width: 100%;
    height: 37.33vw;
    margin-bottom: 2.66vw;
  }

  .service-other-content .item .right .title {
    font-size: 4.26vw;
    line-height: 8vw;
  }

  .service-other-content .item .right .subtitle {
    font-size: 3.2vw;
    line-height: 5.33vw;
  }

  .service-network-content {
    margin-bottom: 30px;
  }

  .service-network-content .item:nth-child(2n) {
    margin-right: 0;
  }
}

@media (min-width: 1201px) {
    .service-network-content .item:nth-child(5n + 5) {
        margin-right: 0;
    }
}